.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2080.component_ContentDisplay_Content {
padding: 0px;  } div#c2080.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2080 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2080 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2080 .plain_content img{margin-bottom: 28px;}#c2080 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2080 > .component_edit{top: 15px;}#c2081.component_ContentDisplay_Content {
padding: 0px;  } div#c2081.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2081 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2081 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2081 .plain_content img{margin-bottom: 28px;}#c2081 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2081 > .component_edit{top: 15px;}#c2082.component_ContentDisplay_Content {
padding: 0px;  } #c2082 .plain_content {
text-align: left;
}
#c2082 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2083.component_ContentDisplay_Content {
padding: 0px;  } div#c2083.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2083 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2083 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2083 .plain_content img{margin-bottom: 28px;}#c2083 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2083 > .component_edit{top: 15px;}#c2084.component_ContentDisplay_Content {
padding: 0px;  } #c2084 .plain_content {text-align: center;}#c2084 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2085.component_ContentDisplay_Content {
 } #c2086.component_ContentDisplay_Content {
padding: 0px;  } #c2086 .plain_content {
text-align: left;
}
#c2086 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2087.component_ContentDisplay_Content {
padding: 0px;  } #c2087 .plain_content {text-align: center;}#c2087 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2088.component_ContentDisplay_Content {
padding: 0px;  } #c2088 .plain_content {text-align: center;}#c2088 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2093.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2089.component_Layout_Table {
margin: 0px; padding: 0;  } #c2089 table {padding: 10px 400px 20px 0;} 
